﻿.translated-ltr {
    margin-top: -40px;
}

#printable {
    display: none;
}

@media print {
    body {
        visibility: hidden;
    }

    #non-printable {
        display: none;
    }

    #printable {
        display: block;
    }
}

.goog-te-banner-frame {
    height: 0px !important;
}

header {
    background: white;
}

.header-middle {
    line-height: 22px;
    padding: 0px 0px;
}

.top-bar {
    padding: 5px 0px;
    background: #4c6a7c;
}

.header-middle button {
    background: #fff;
    color: #0f0f0f;
    border: none;
    padding: 1px 7px;
    text-align: center;
    margin-right: 2px;
    width: 35px;
}

.logo {
    padding: 10px 0px;
    display: flex;
    align-items: center;
    font-size: 20px;
    justify-content: space-between;
    text-align: center;
}

    .logo img {
        height: 70px;
        margin-right: 10px;
    }

    .logo h1 {
        font-size: clamp(1rem, 2.3vw, 2.2rem);
        /*  font-weight: 800; */
        color: #0e3a86;
        margin-bottom: 0px;
        text-transform: uppercase;
        /*  -webkit-text-stroke: 1px #0e3a86; */
    }

        .logo h1 span {
            display: block;
            font-family: "Ramabhadra", serif;
            color: #009ec6;
            font-size: clamp(1rem, 2.3vw, 2.4rem);
            font-weight: normal;
            -webkit-text-stroke: 0px #0e3a86;
            margin-top: 0px !important;
        }

.bg_nav {
    /* background: linear-gradient(to right, #cf005d, #671f90); */
    background: linear-gradient(to right, #009ec6, #6641b0);
    border-top: 1px solid rgba(255, 255, 255, 0.5);
}

.footerlinkscontainer {
    background: url(../img/footer_bg.png) #000 center repeat-x;
    padding-top: 50px;
    color: #a5a5a5;
    padding-bottom: 50px;
}

    .footerlinkscontainer h3 {
        color: #00a9ec;
        padding-bottom: 10px;
        border-bottom: thin dotted #ffeaea;
        font-size: 16px;
        font-weight: 700;
    }

ul.footerlinks {
    list-style-type: circle;
    padding: 0px;
}

ul, ol {
    color: #323b41;
}

    ul.footerlinks li {
        padding: 0px 10px 0px 10px;
        border-bottom: thin dotted #666;
    }

        ul.footerlinks li a {
            color: #fff;
            font-size: 13px;
        }

.footerlinkscontainer a {
    color: #fff;
}

.footercompany {
    color: #a5a5a5;
    padding: 5px;
    font-family: "Open Sans";
    border-top: thin solid #333;
    background: #131313;
}

    .footercompany, .footercompany p {
        color: #ffffff5e;
        font-size: 13px;
        font-family: "Poppins", sans-serif;
    }

        .footercompany, .footercompany p {
            color: #ffffff5e;
            font-size: 13px;
            font-family: "Poppins", sans-serif;
        }

.social-icons {
    list-style-type: none;
    position: absolute;
}

    .social-icons > li {
        list-style-type: none;
        margin: -25px 0px;
        padding: 0;
        line-height: 1.2em;
        float: left;
    }

    .social-icons > li {
        display: inline-block;
        margin: 0 2px;
    }

    .social-icons a {
        display: block;
        width: 34px;
        height: 34px;
        line-height: 34px;
        font-size: 18px;
        text-align: center;
        border-radius: 50%;
        color: #fff;
    }

.social-icons {
    list-style-type: none;
    position: absolute;
}

    .social-icons > li {
        list-style-type: none;
        margin: -25px 0px;
        padding: 0;
        line-height: 1.2em;
        float: left;
    }

    .social-icons > li {
        display: inline-block;
        margin: 0 2px;
    }

    .social-icons a {
        display: block;
        width: 34px;
        height: 34px;
        line-height: 34px;
        font-size: 18px;
        text-align: center;
        border-radius: 50%;
        color: #fff;
    }

.ico-facebook {
    background: #4e71a8;
    color: #fff;
    border-radius: 50%;
}

.ico-twitter {
    background: #1cb7eb;
    color: #fff;
    border-radius: 50%;
}
